body {
	background-image: url(/templates/cimip2009/images/background.jpg);
	background-repeat: repeat-x;
	background-color: #004B91;
	font-family: Myriad, "Myriad Web", Verdana, sans-serif;
	color: #004B91;
	margin: 0px;
}

.clear {
	clear: both;
	line-height: 0px;
	overflow: hidden;
	font-size: 0px;
}

a, a:active, a:visited {
	color: #0E5398;
}

	a:hover {
		color: #5875AE;
	}
	
	.bg-dark a, .bg-dark a:active, .bg-dark a:visited, .bg-dark a:hover {
		color: #FFFFFF;
	}

img {
	border: none;
}

h1, h2, h3, h4, h5, h6 {
	display: inline;
	margin: 0px;
	line-height: normal;
}

td {
	font-size: 1rem;
}

#sitesearchform {
	margin: 4px 0 0 0;
}

#headerimage {
	border-bottom: 3px solid #000000;
	height: 150px;
	background-image: url(/templates/cimip2009/images/header.jpg);
	background-size: cover;
}

#nav {
	background: rgba(186,187,191,1);
	background: -moz-linear-gradient(top, rgba(186,187,191,1) 0%, rgba(94,95,97,1) 55%, rgba(186,187,191,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(186,187,191,1)), color-stop(55%, rgba(94,95,97,1)), color-stop(100%, rgba(186,187,191,1)));
	background: -webkit-linear-gradient(top, rgba(186,187,191,1) 0%, rgba(94,95,97,1) 55%, rgba(186,187,191,1) 100%);
	background: -o-linear-gradient(top, rgba(186,187,191,1) 0%, rgba(94,95,97,1) 55%, rgba(186,187,191,1) 100%);
	background: -ms-linear-gradient(top, rgba(186,187,191,1) 0%, rgba(94,95,97,1) 55%, rgba(186,187,191,1) 100%);
	background: linear-gradient(to bottom, rgba(186,187,191,1) 0%, rgba(94,95,97,1) 55%, rgba(186,187,191,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#babbbf', endColorstr='#babbbf', GradientType=0 );
}

	.navbar-collapse li {
		font-weight: bold;
		font-size: 12px;
	}

	.navbar a, .navbar a:hover, .navbar a:active, .navbar a:visited {
		color: #FFFFFF;
		text-decoration: none;
	}

	@media (max-width: 991.98px) {
		.navbar-collapse li {
			font-size: 16px;
			line-height: 30px;
			text-align: left !important;
		}
	}

/* COLUMNS */

#maincontainer {
	background-color: #FFFFFF;
}

#left {
	padding-top: 20px;
	padding-bottom: 250px;
	position: relative;
	background-color: #F8F9FA;
}

#center, #right {
	padding-top: 20px;
	padding-bottom: 30px;
}

.mod {
	color: #999;
	width: 100%;
	text-align: left;
	font-size: 14px;
	padding-bottom: 12px;
}

	.linkspacer {
		height: 20px;
		line-height: 20px;
	}
	
	.mod ul {
		padding-left: 15px;
		margin-left: 0px;
	}

	#right .mod div.caption, #right .mod div.callout {
			width: 165px;
			margin-left: auto;
			margin-right: auto;
		}

.mod h2, .mod h2 a, .mod h2 a:hover, .mod h2 a:active, .mod h2 a:visited {
	font-size: 16px;
	font-weight: bold;
	color: #004B91;
	display: block;
	padding-bottom: 5px;
}

#left .mod {
	margin-right: 25px;	
}

#left .leftlink {
	padding: 5px 0px 5px 10px;
	text-indent: -10px;
}

	div.leftlink a, div.leftlink a:hover, div.leftlink a:active, div.leftlink a:visited {
		color: #999;
		text-decoration: none;
		font-weight: bold;
		font-size: 14px;
	}

	#left .indent {
		margin-left: 20px;
	}

	div.leftlink.activelink a, div.leftlink.activelink a:hover, div.leftlink.activelink a:active, div.leftlink.activelink a:visited {
		color: #5875AE;
	}

	div.leftlink.last a, div.leftlink.last a:hover, div.leftlink.last a:active, div.leftlink.last a:visited {
		padding-bottom: 20px;
	}
	
	.linkdivider {
		height: 3px;
		line-height: 3px;
		background-color: #004B91;
		margin-bottom: 10px;
	}
	
#contact {
	font-size: 13px;
	font-weight: bold;
}

	#contact a, #contact a:hover, #contact a:active, #contact a:visited {
		color: #999;
		text-decoration: none;
	}
	
	.contactalignbottom {
		position: absolute;
		left: 15;
		bottom: 0;	
	}

#bottom {
	height: 30px;
	background: rgba(186,187,191,1);
	background: -moz-linear-gradient(top, rgba(186,187,191,1) 0%, rgba(94,95,97,1) 55%, rgba(186,187,191,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(186,187,191,1)), color-stop(55%, rgba(94,95,97,1)), color-stop(100%, rgba(186,187,191,1)));
	background: -webkit-linear-gradient(top, rgba(186,187,191,1) 0%, rgba(94,95,97,1) 55%, rgba(186,187,191,1) 100%);
	background: -o-linear-gradient(top, rgba(186,187,191,1) 0%, rgba(94,95,97,1) 55%, rgba(186,187,191,1) 100%);
	background: -ms-linear-gradient(top, rgba(186,187,191,1) 0%, rgba(94,95,97,1) 55%, rgba(186,187,191,1) 100%);
	background: linear-gradient(to bottom, rgba(186,187,191,1) 0%, rgba(94,95,97,1) 55%, rgba(186,187,191,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#babbbf', endColorstr='#babbbf', GradientType=0 );
}

/* FOOTER */

#footer, #footer a, #footer a:hover, #footer a:active, #footer a:visited {
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 17px;
	margin-top: 20px;
	margin-bottom: 20px;
}
	
	#privacy a, #privacy a:hover, #privacy a:active, #privacy a:visited {
		font-weight: bold;
		font-size: 11px;
		letter-spacing: -1px;
	}
	
		#privacy .color1 {
			color: #FFFFFF;
		}
		
		#privacy .color2 {
			color: #9D9FA2;
		}

/* MAIN CONTENT */

/* Header Styles */

h1 {
	font-weight: bold;
	font-size: 20px;
	color: #BFBFBF;
	letter-spacing: -1px;
}

h2, h2 a, h2 a:hover, h2 a:active, h2 a:visited {
	font-weight: bold;
	font-size: 16px;
	color: #004B91;
	text-decoration: none;
}

h3, h3 a, h3 a:hover, h3 a:active, h3 a:visited {
	font-weight: bold;
	font-size: 15px;
	color: #96989B;
}

h4, h4 a, h4 a:hover, h4 a:active, h4 a:visited {
	font-weight: bold;
	font-size: 14px;
	color: #004B91;
}

h5, h5 a, h5 a:hover, h5 a:active, h5 a:visited {
	font-weight: bold;
	font-size: 12px;
	color: #004B91;
}

h6, h6 a, h6 a:hover, h6 a:active, h6 a:visited {
	font-weight: normal;
	font-size: 12px;
}

/* Text Styles */

.note, a.note, a.note:hover, a.note:active, a.note:visited, .note a, .note a:hover, .note a:active, .note a:visited {
	font-size: 12px;
	font-weight: normal;
}

.caption, a.caption, a.caption:hover, a.caption:active, a.caption:visited {
	color: #5F6F7F;
	font-style: italic;
	font-size: 12px;
}

.quote {
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
}

.error {
	color: #990000;
}

.required {
	color: #990000;
}

.important {
	color: #990000;
	font-weight: bold;
}

.signature {
	font-style: italic;
}

.more, a.more, a.more:hover, a.more:active, a.more:visited {
	font-size: 12px;
	color: #7F7F7F;
	text-decoration: none;
}

hr.utica {
	background-color: #004B91;
	color: #004B91;
	border: 0px;
}

hr.divider {
	background-color: #004B91;
	color: #004B91;
	border: 0px;
	width: 50%;
	text-align: center;
}

/* Table styles */

td {
	vertical-align: top;
	padding-top: 3px;
}

.display, .details {
	border-top: 1px solid #A3A9B7;
	border-bottom: 1px solid #A3A9B7;
	border-left: 2px solid #A3A9B7;
	border-right: 2px solid #A3A9B7;
}

.details {
	width: 100%;
}

.altrow {
	background-color: #DCDDDF;
}

th {
	text-align: left;
	vertical-align: top;
	font-weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	background-color: #004B91;
	padding-left: 2px;
	border-bottom: 1px solid #A3A9B7;
}

	th a, th a:hover, th a:active, th a:visited {
		color: #FFFFFF;
	}

.form th {
	border-top: 10px solid #FFFFFF;
	border-bottom: 1px solid #A3A9B7;
}

	.form th input {
		font-weight: normal;
	}
	
.display th {
		border: 0px;
	}

.display td {
	border-top:  1px solid #d9dfe7;
	font-size: 11px;
	padding-left: 2px;
}

.display td table td {
	border: 0px;
}

.details td {
	padding-left: 3px;
	padding-bottom: 5px;
	padding-right: 3px;
}

th.th2 {
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	font-weight: bold;
	color: #000000;
	font-size: 11px;
	background-color: #E8E8E8;
	padding-left: 2px;
	border-top: 0px;
	border-bottom: 1px solid #A3A9B7;
}

th.th3 {
	text-align: left;
	vertical-align: top;
	padding-left: 2px;
	font-weight: bold;
	color: #003263;
	font-size: 10px;
	background-color: #E0E5EF;
	padding-left: 2px;
	border-top: 0px;
	border-bottom: 1px solid #A3A9B7;
}

tbody.spacing td {
	padding-top: 4px;
	padding-bottom: 4px;
}

td.padding {
	padding-bottom
}

/* Block-level element styles */

.callout {
	font-size: 11px;
	background-color: #DDDEDF;
	border-top: 4px solid #CCCCCC;
	padding: 4px;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 5px;
}

	.calloutcolor {
		background-color: #DDDEDF;
	}
	
.callout2 {
	font-size: 11px;
	background-color: #E0E5EF;
	padding: 4px;
	margin-left: 3px;
	margin-right: 3px;
	margin-bottom: 5px;
}

.indent {
	text-indent: 50px;
}

.outdent {
	text-indent: -50px;
	padding-left: 50px;
}

/* Form element styles */

form {
	margin: 0px;
}

input, textarea, select, button, optgroup {
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}

/* HOME PAGE */

#dividerhome {
	clear: both;
	height: 7px;
	line-height: 7px;
	background-color: #004B91;
}

#cimiphome h2, #cimiphome h2 a, #cimiphome h2 a:hover, #cimiphome h2 a:active, #cimiphome h2 a:visited {
	color: #96989B;
}

#cimiphome #center {
	padding-top: 0;
}

#headerhome {
	padding-top: 15px;
	padding-bottom: 15px;
	line-height: 22px;
	font-size: 13px;
}

	#headerhome h1, #headerhome p {
		margin-bottom: 24px;
		display: block;
	}

	#headerhome a, #headerhome a:hover, #headerhome a:active, #headerhome a:visited {
		font-size: 13px;
		font-weight: bold;
	}